ul.kosong{
	list-style:none;
	padding:0;	
}

/* Table */
table {width:100%}

.table-striped {width:100%;font-size: 12px}
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
	 background-color: #eee;padding:4px;margin:0;color: #333
}
.table-striped tbody > tr:nth-child(1n+0) > td, .table-striped tbody > tr:nth-child(1n+0) > th {
	 padding:4px;margin:0;
}
.table-striped td, .table-striped th {
	padding:4px;border:1px solid #ddd;border-collapse:collapse;background: #fff;color: #333
}
.table-striped th {
	background-color: #999;color: #333;padding:4px;font-weight:bold;
}
.table-striped:hover tbody tr:hover td,
.table-striped:hover tbody tr:hover th {
  background-color: #ccc;
}
@media (max-width: 480px) {
	.social i, .social i2 {display: none}
	.ienlarger img {display: none;}
	.daftikol1 {display:none;z-index:1000}
	.daftikol2 {float:none;vertical-align:top;display:inline;clear:none}
	.pager2 ul {margin-left: -20px;padding-right:5px;}
	.table-striped td,th {display: block;width:100%;text-align: left}
 }
/* === Forms === */
input[type="text"],input[type="password"] {
	background: #fff;border: 1px solid #bbb;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #333;
	font-size: 13px;
	font-weight: normal;
	height: 22px;
	line-height: 22px;
	margin:2px;
	padding:2px;
	-moz-box-shadow: inset 0 0 1px 1px #eaeaea;
	-webkit-box-shadow: inset 0 0 2px 2px #eaeaea;
	box-shadow: inset 0 0 2px 2px #eaeaea;
}
input[type="text"]:focus, input[type="password"]:focus {background: #ffff;box-shadow: 0 0 0 1px blue;}
textarea {
	background: #fff;
	border: 1px solid #bbb;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #333;
	font-size: 13px;
	font-weight: normal;
	padding:2px;
	margin:2px;
	-moz-box-shadow: inset 0 0 1px 1px #eaeaea;
	-webkit-box-shadow: inset 0 0 2px 2px #eaeaea;
	box-shadow: inset 0 0 2px 2px #eaeaea;
}
textarea:focus {background: #ffff;box-shadow: 0 0 0 1px blue;}
input[type="button"], input[type="reset"], input[type="submit"] {
	background: #fff;
	border: 1px solid #bbb;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	height: 26px;
	text-align: center;
	padding:2px;
	margin:2px;
	width: auto;-moz-box-shadow: inset 0 0 1px 1px #eaeaea;
	-webkit-box-shadow: inset 0 0 2px 2px #eaeaea;
	box-shadow: inset 0 0 2px 2px #eaeaea;
}
input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background: #aaa;
	-moz-box-shadow: inset 0 0 2px 2px #eaeaea;
	-webkit-box-shadow: inset 0 0 2px 2px #eaeaea;
	box-shadow: inset 0 0 2px 2px #eaeaea;
	color: #ffffcc;
	cursor: pointer;
}
input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
	background: #ccc;
	-moz-box-shadow: inset 0 0 2px 2px #e3e3e3;
	-webkit-box-shadow: inset 0 0 2px 2px #e3e3e3;
	box-shadow: inset 0 0 1px 1px #e3e3e3;
	color: #000;
}
/* search form 
-------------------------------------- */
select {
	background: #fff;
	font-size: 13px;
	margin:3px;padding-top:3px;
	width: auto;
	height: 30px;
	line-height: 30px;
	border: solid 1px #bcbbbb;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 0 0 1px 1px #eaeaea;
	-webkit-box-shadow: inset 0 0 2px 2px #eaeaea;
	box-shadow: inset 0 0 2px 2px #eaeaea;
}
option {
	border: solid 1px #bcbbbb;
	padding:2px;
	outline: none;
}
input.readonly {
	background-color: #FFE7CE;
}

.berita a {
	font-family:Helvetica, Arial, Tahoma, sans-serif;
	color:#000080;
	font-weight:bold;
	padding:0;
	margin-bottom:20px;
	width:100%;
}
.berita {
	quotes: none;
	padding: 0 10px 0 10px !important;
	font-family:Helvetica, Arial, Tahoma, sans-serif;
	font-size:12px !important;
	color:#666666;
	border-left: 4px solid #ADD3DD;
	width:100%;
		padding:0;
	margin-bottom:20px;
}

/* scroll to top */
.totop {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 104400;
}

.totop i{
	right: 0;padding:5px;
}

.totop a, .totop a:visited{
	display: block;
	width: 30px;
	height: 30px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	background: #aaa;
}

.totop a:hover {
	color: #fff;
	text-decoration: none;
	background: #444;
}
.kosong .disabled > a,
.kosong .disabled > a:hover,
.kosong .disabled > a:focus {
  color: #999999;
}
.kosong .disabled > a:hover,
.kosong .disabled > a:focus {
  text-decoration: none;
  /*background-color: transparent;
  background-image: none;*/
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.service-block{
	text-align: center;
	margin-top: 5px;margin-bottom: 15px;
}
.service .service-image i{
	padding: 10px;
	color: #111;
	text-align: center;

	font-size: 50px;
}
.service-image {background: #ccc;}
.service-image a, .service-image a:hover{
	color: #888;
	text-decoration: none;
}

.service-block a, .service-block a:hover{
	text-decoration: none;
	color: #222;
	text-transform: uppercase;
}

.service-block h4{
	margin-top: 10px;
	font-size: 16px;
	line-height: 23px;
}

.service-block p{
	color: #888;
	font-style: italic;
}
.widget {padding: 5px;margin-bottom:10px;font-size: 12px}
.widget li{margin-left:0;padding:0}

	.widget2 {
	padding:8px;
	font-size: 13px;color: #333;text-align: left;
	line-height: normal;
	margin-bottom:10px;
	/*border:1px solid #ddd;
	box-shadow: 4px 4px 0px 0px #ddd !important;
	border-radius: 0px 10px 0px 10px;background: #fff;*/
	}
	.widget2 a, .widget2 ul{color: #444}
	.widget2 a:hover{text-decoration:underline}
	.widget2 a.btn:hover{text-decoration:none}
	.widget2 ul li{list-style-type: circle;margin-left: -25px;}
	.widget2 ol li{margin-left: 0px;}
.widget2 ul li a:hover, .widget2:hover{
	background: #f96b1e;color: #fff
}	
	.widget3 {
	padding-bottom:5px;margin-top:5px;margin-bottom:40px;
	padding-left:0;
	font-size: 13px;color: #333;
	line-height: normal;
	
	border:1px solid #ddd;
	box-shadow: 4px 4px 0px 0px #ddd !important;
	border-radius: 0px 10px 0px 10px;background: #fff;
	}
	.widget3 a, .widget2 ul{color: #444}
	.widget3 a:hover{text-decoration:underline}
	.widget3 a.btn:hover{text-decoration:none}
	.widget3 ul li {list-style-type: circle;margin-left: -15px;margin-bottom:5px}

.isi{padding: 0 10px 0 10px;margin-bottom:45px}

.datakoleksi {
	text-align:center;
	font-weight: normal;
	color:#000;padding:2px;
}
.datakoleksi a {
	display: inline-block;
	width: auto;
	padding: 2px 4px;
	border:1px solid #000;
	background: #fff;
	border-radius:5px !important;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;
}
.datakoleksi a:visited {color: #000;}
.datakoleksi a:hover {
	background-color: #000;
	text-decoration: none;
	color: #fff;
}
.datakoleksi a:active {
	background-color: #000;
	color: #fff;
	text-decoration: none;
}
.datakoleksi2 {
	text-align:center;
	font-weight: normal;
	color:#000;
	border-top:1px dotted #aaa;
	padding:5px;
}
.prevnext {
	background: #ddd;
	text-align: center;
	color: yellow;
	padding:4px;
	font-weight:bold;
}
#tabImg {padding-bottom: 40px;}
#tabImg div div a div{
	float: left;
	padding-top: 60px;
	text-align: center;
	width: 150px;
	height: 10px;
	background: url('../images/folder_n.png') no-repeat center center;
	color: #000;
	font-size: 12pt;
}
#tabImg div div a:hover div{
	float: left;
	text-align: center;
	background: url('../images/folder_h.png') no-repeat center center;
	height: 10px;padding-top: 60px;color: #aaa;text-decoration: none;}
.ienlarger {
	float: left;
	clear: none;
	padding-bottom: 0px;
	padding-right: 0px;
}
.ienlarger a { display:block;text-decoration: none;}
.ienlarger a:hover{position:relative;}
.ienlarger span img {border: 1px solid #FFFFFF; margin-bottom: 2px;}
.ienlarger a span {
	position: absolute;
	display:none;color: #FFCC00;
	text-decoration: none;
	font-size: 13px;
	background-color: #000000;
	font-weight: bold;padding: 10px;}
.ienlarger img {
	border-width: 1px;
}
.ienlarger a:hover span {
	display:block;
	top: -50px;
	left: 90px;
	z-index: 100;
}
.resize_thumb {
	width: 70px;
	height : 80px;
	border: 1px solid #aaa;
}

.detailtitle {
	font-weight: bold;
	border-bottom:1px dotted #000;
}
.detailfield {
font-family: Arial, Verdana, "Trebuchet MS", Tahoma;
font-size: 13px;
font-weight: bold;
text-align: right;
vertical-align: top;
width: 20%
}
.detailcontent {
font-family: Arial, Verdana, "Trebuchet MS", Tahoma;
color: #000080;
font-weight: bold; font-size: 13px;padding-left: 5px
}
.judul{
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0;padding:0 5px 0 5px;
	background:#ddd;
	border-radius:6px !important;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;
}
.judul-menu{
	font-size: 20px;
	font-weight: bold;color:#000;
	margin-bottom: 10px;padding-bottom:5px;text-shadow: 2px 2px 2px #eee;
	border-bottom: 1px dotted #777;
}

.judul-koleksi {
	padding: 3px 5px;
	font-size: 13px;
	font-weight: bold;color:#000;
	margin-bottom: 5px;/*text-shadow: 2px 2px 2px #000;*/
	background:#ddd;
	border-radius:6px !important;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;
}
.judul-koleksi a{
	color: blue;
}
.judul-berita {
	padding: 3px 0;
	font-size: 14px;
	font-weight: bold;
	/*margin-bottom: 5px;
	text-shadow: 2px 2px 2px #000;
	background:#ddd;
	border-radius:6px !important;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;*/
}
.judul-berita a{
	color: blue;
}
/*------------------------*/
ul#tablist {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	font-size: 12px;
}
ul#tablist li {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 2px;
}
ul#tablist li a {
	display: block;
	width: auto;
	padding: 4px;
	color: #000;
	text-decoration: none;
	background: #fff;
  	border: 1px solid #bbb;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
ul#tablist li#active a {
	background: #f0e7d7;
	color: #800000;
}

ul#tablist li a:hover, ul#tablist li#active a:hover {
	color: white;
	background: #ccc;
	border-color: #000;
}
.galeri{
	width:100%;height:100%;vertical-align:top;text-align:center;
}
.galeri2{
	width:200px;height:150px;
	color: #000;
	margin:5px 5px 5px 0px !important;
	border-radius:6px !important;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;
	text-align:center;
	border:3px solid #aaa;
	background:#2daae1;
}
.galeri2:hover{
	margin:5px 5px 5px 0px !important;
	border-radius:6px !important;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;
	text-align:center;
	border:3px solid #000;
	background:#111;
}
.galeri2 a,.galeri2 a:visited,.galeri2 a:focus{
	text-decoration:none;
	color:#000;
}
.daftikol1 {width:70px; vertical-align:top; padding-left:5px;float:left}
.daftikol2 {width:auto;padding-left:90px;vertical-align:top}

